Feed for maxy@debian.org in Ubuntu 19.10

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
plasma-pa 5.16.5 is outdated by 5.16.90
xdg-desktop-portal-kde 5.16.5 is outdated by 5.16.90
user-manager 5.16.5 is outdated by 5.16.90
systemsettings 5.16.5 is outdated by 5.16.90
sddm-kcm 5.16.5 is outdated by 5.16.90
powerdevil 5.16.5 is outdated by 5.16.90
plasma-workspace-wallpapers 5.16.5 is outdated by 5.16.90
plasma-workspace 5.16.5 is outdated by 5.16.90
plasma-vault 5.16.5 is outdated by 5.16.90
plasma-sdk 5.16.5 is outdated by 5.16.90
plasma-discover 5.16.5 is outdated by 5.16.90
plasma-desktop 5.16.5 is outdated by 5.16.90
oxygen 5.16.5 is outdated by 5.16.90
milou 5.16.5 is outdated by 5.16.90
libksysguard 5.16.5 is outdated by 5.16.90
libkscreen 5.16.5 is outdated by 5.16.90
kwrited 5.16.5 is outdated by 5.16.90
kwayland-integration 5.16.5 is outdated by 5.16.90
kwallet-pam 5.16.5 is outdated by 5.16.90
ksysguard 5.16.5 is outdated by 5.16.90
ksshaskpass 5.16.5 is outdated by 5.16.90
kscreenlocker 5.16.5 is outdated by 5.16.90
kscreen 5.16.5 is outdated by 5.16.90
kmenuedit 5.16.5 is outdated by 5.16.90
kinfocenter 5.16.5 is outdated by 5.16.90
khotkeys 5.16.5 is outdated by 5.16.90
kgamma 5.16.5 is outdated by 5.16.90
kdeplasma-addons 5.16.5 is outdated by 5.16.90
kdecoration 5.16.5 is outdated by 5.16.90
kde-gtk-config 5.16.5 is outdated by 5.16.90
kde-cli-tools 5.16.5 is outdated by 5.16.90
kactivitymanagerd 5.16.5 is outdated by 5.16.90
drkonqi 5.16.5 is outdated by 5.16.90
breeze-gtk 5.16.5 is outdated by 5.16.90
bluedevil 5.16.5 is outdated by 5.16.90
kio 5.62.1 is now up to date
kio 5.62.0 is outdated by 5.62.1
kxmlrpcclient 5.62.0 is now up to date
ktexteditor 5.62.0 is now up to date
kross 5.62.0 is now up to date
kparts 5.62.0 is now up to date
knotifyconfig 5.62.0 is now up to date
knewstuff 5.62.0 is now up to date
kmediaplayer 5.62.0 is now up to date
kio 5.62.0 is now up to date
khtml 5.62.0 is now up to date
kdelibs4support 5.62.0 is now up to date
kdeclarative 5.62.0 is now up to date
kxmlgui 5.62.0 is now up to date
ktextwidgets 5.62.0 is now up to date
kdesu 5.62.0 is now up to date
kcmutils 5.62.0 is now up to date
kbookmarks 5.62.0 is now up to date
sonnet 5.62.0 is now up to date
plasma-framework 5.62.0 is now up to date
kwallet 5.62.0 is now up to date
kunitconversion 5.62.0 is now up to date
kservice 5.62.0 is now up to date
krunner 5.62.0 is now up to date
kpty 5.62.0 is now up to date
knotifications 5.62.0 is now up to date
kjsembed 5.62.0 is now up to date
kiconthemes 5.62.0 is now up to date
ki18n 5.62.0 is now up to date
kemoticons 5.62.0 is now up to date
kdnssd 5.62.0 is now up to date
kded 5.62.0 is now up to date
kconfigwidgets 5.62.0 is now up to date
kconfig 5.62.0 is now up to date
kcompletion 5.62.0 is now up to date
frameworkintegration 5.62.0 is now up to date
threadweaver 5.62.0 is now up to date
syndication 5.62.0 is now up to date
purpose 5.62.0 is now up to date
prison 5.62.0 is now up to date
kwayland 5.62.0 is now up to date
kpackage 5.62.0 is now up to date
kjobwidgets 5.62.0 is now up to date
kirigami2 5.62.0 is now up to date
kimageformats 5.62.0 is now up to date
kguiaddons 5.62.0 is now up to date
kdoctools 5.62.0 is now up to date
kdesignerplugin 5.62.0 is now up to date
kcrash 5.62.0 is now up to date
kcoreaddons 5.62.0 is now up to date
kcodecs 5.62.0 is now up to date
kauth 5.62.0 is now up to date
kactivities 5.62.0 is now up to date
baloo 5.62.0 is now up to date
qqc2-desktop-style 5.62.0 is now up to date
oxygen-icons 5.62.0 is now up to date
networkmanager-qt 5.62.0a is now up to date
modemmanager-qt 5.62.0 is now up to date
kwindowsystem 5.62.0 is now up to date
kwidgetsaddons 5.62.0 is now up to date
krusader 2.7.2 is now up to date
kpeople 5.62.0 is now up to date
kitemviews 5.62.0 is now up to date
kitemmodels 5.62.0 is now up to date
kinit 5.62.0 is now up to date
kholidays 5.62.0 is now up to date
kfilemetadata 5.62.0 is now up to date
kdewebkit 5.62.0 is now up to date
kdbusaddons 5.62.0 is now up to date
karchive 5.62.0 is now up to date
kapidox 5.62.0 is now up to date
extra-cmake-modules 5.62.0 is now up to date
breeze-icons 5.62.0 is now up to date
kjs 5.62.0 is now up to date
kidletime 5.62.0 is now up to date
kglobalaccel 5.62.0 is now up to date
bluez-qt 5.62.0 is now up to date
attica 5.62.0 is now up to date
ksyntax-highlighting 5.62.0 is now up to date
kplotting 5.62.0 is now up to date
solid 5.62.0 is now up to date
kactivities-stats 5.62.0 is now up to date
oxygen-icons 5.61.0 is outdated by 5.62.0
ksyntax-highlighting 5.61.0 is outdated by 5.62.0
kirigami2 5.61.0 is outdated by 5.62.0
kholidays 5.61.0 is outdated by 5.62.0
threadweaver 5.61.0 is outdated by 5.62.0
syndication 5.61.0 is outdated by 5.62.0
sonnet 5.61.0 is outdated by 5.62.0
solid 5.61.0 is outdated by 5.62.0
qqc2-desktop-style 5.61.0 is outdated by 5.62.0
purpose 5.61.0 is outdated by 5.62.0
prison 5.61.0 is outdated by 5.62.0
plasma-framework 5.61.0 is outdated by 5.62.0
networkmanager-qt 5.61.0 is outdated by 5.62.0
modemmanager-qt 5.61.0 is outdated by 5.62.0
kxmlrpcclient 5.61.0 is outdated by 5.62.0
kxmlgui 5.61.0 is outdated by 5.62.0
kwindowsystem 5.61.0 is outdated by 5.62.0
kwidgetsaddons 5.61.0 is outdated by 5.62.0
kwayland 5.61.0 is outdated by 5.62.0
kwallet 5.61.0 is outdated by 5.62.0
kunitconversion 5.61.0 is outdated by 5.62.0
ktextwidgets 5.61.0 is outdated by 5.62.0
ktexteditor 5.61.0 is outdated by 5.62.0
kservice 5.61.0 is outdated by 5.62.0
krunner 5.61.0 is outdated by 5.62.0
kross 5.61.0 is outdated by 5.62.0
kpty 5.61.0 is outdated by 5.62.0
kplotting 5.61.0 is outdated by 5.62.0
kpeople 5.61.0 is outdated by 5.62.0
kparts 5.61.0 is outdated by 5.62.0
kpackage 5.61.0 is outdated by 5.62.0
knotifyconfig 5.61.0 is outdated by 5.62.0
knotifications 5.61.0 is outdated by 5.62.0
knewstuff 5.61.0 is outdated by 5.62.0
kmediaplayer 5.61.0 is outdated by 5.62.0
kjsembed 5.61.0 is outdated by 5.62.0
kjs 5.61.0 is outdated by 5.62.0
kjobwidgets 5.61.0 is outdated by 5.62.0
kitemviews 5.61.0 is outdated by 5.62.0
kitemmodels 5.61.0 is outdated by 5.62.0
kio 5.61.0 is outdated by 5.62.0
kinit 5.61.0 is outdated by 5.62.0
kimageformats 5.61.0 is outdated by 5.62.0
kidletime 5.61.0 is outdated by 5.62.0
kiconthemes 5.61.0 is outdated by 5.62.0
ki18n 5.61.0 is outdated by 5.62.0
khtml 5.61.0 is outdated by 5.62.0
kguiaddons 5.61.0 is outdated by 5.62.0
kglobalaccel 5.61.0 is outdated by 5.62.0
kfilemetadata 5.61.0 is outdated by 5.62.0
kemoticons 5.61.0 is outdated by 5.62.0
kdoctools 5.61.0 is outdated by 5.62.0
kdnssd 5.61.0 is outdated by 5.62.0
kdewebkit 5.61.0 is outdated by 5.62.0
kdesu 5.61.0 is outdated by 5.62.0
kdesignerplugin 5.61.0 is outdated by 5.62.0
kdelibs4support 5.61.0 is outdated by 5.62.0
kded 5.61.0 is outdated by 5.62.0
kdeclarative 5.61.0 is outdated by 5.62.0
kdbusaddons 5.61.0 is outdated by 5.62.0
kcrash 5.61.0 is outdated by 5.62.0
kcoreaddons 5.61.0 is outdated by 5.62.0
kconfigwidgets 5.61.0 is outdated by 5.62.0
kconfig 5.61.0a is outdated by 5.62.0
kcompletion 5.61.0 is outdated by 5.62.0
kcodecs 5.61.0 is outdated by 5.62.0
kcmutils 5.61.0 is outdated by 5.62.0
kbookmarks 5.61.0 is outdated by 5.62.0
kauth 5.61.0 is outdated by 5.62.0
karchive 5.61.0 is outdated by 5.62.0
kapidox 5.61.0 is outdated by 5.62.0
kactivities-stats 5.61.0 is outdated by 5.62.0
kactivities 5.61.0 is outdated by 5.62.0
frameworkintegration 5.61.0 is outdated by 5.62.0
extra-cmake-modules 5.61.0 is outdated by 5.62.0
breeze-icons 5.61.0 is outdated by 5.62.0
bluez-qt 5.61.0 is outdated by 5.62.0
baloo 5.61.0 is outdated by 5.62.0
attica 5.61.0 is outdated by 5.62.0
plasma-workspace 5.16.5 is now up to date
kwin 5.16.5 is now up to date
kde-cli-tools 5.16.5 is now up to date
xdg-desktop-portal-kde 5.16.5 is now up to date
user-manager 5.16.5 is now up to date
systemsettings 5.16.5 is now up to date
sddm-kcm 5.16.5 is now up to date
powerdevil 5.16.5 is now up to date
polkit-kde-agent-1 5.16.5 is now up to date
plymouth-kcm 5.16.5 is now up to date
plasma-workspace-wallpapers 5.16.5 is now up to date
plasma-vault 5.16.5 is now up to date
plasma-sdk 5.16.5 is now up to date
plasma-pa 5.16.5 is now up to date
plasma-nm 5.16.5 is now up to date
plasma-integration 5.16.5 is now up to date
plasma-discover 5.16.5 is now up to date
plasma-desktop 5.16.5 is now up to date
oxygen 5.16.5 is now up to date
milou 5.16.5 is now up to date
libksysguard 5.16.5 is now up to date
libkscreen 5.16.5 is now up to date
kwrited 5.16.5 is now up to date
kwayland-integration 5.16.5 is now up to date
kwallet-pam 5.16.5 is now up to date
ksysguard 5.16.5 is now up to date
ksshaskpass 5.16.5 is now up to date
kscreenlocker 5.16.5 is now up to date
kscreen 5.16.5 is now up to date
kmenuedit 5.16.5 is now up to date
kinfocenter 5.16.5 is now up to date
khotkeys 5.16.5 is now up to date
kgamma 5.16.5 is now up to date
kdeplasma-addons 5.16.5 is now up to date
kdecoration 5.16.5 is now up to date
kde-gtk-config 5.16.5 is now up to date
kactivitymanagerd 5.16.5 is now up to date
drkonqi 5.16.5 is now up to date
breeze-plymouth 5.16.5 is now up to date
breeze-gtk 5.16.5 is now up to date
breeze-grub 5.16.5 is now up to date
breeze 5.16.5 is now up to date
bluedevil 5.16.5 is now up to date
xdg-desktop-portal-kde 5.16.4 is outdated by 5.16.5
user-manager 5.16.4 is outdated by 5.16.5
systemsettings 5.16.4 is outdated by 5.16.5
sddm-kcm 5.16.4 is outdated by 5.16.5
powerdevil 5.16.4 is outdated by 5.16.5
polkit-kde-agent-1 5.16.4 is outdated by 5.16.5
plymouth-kcm 5.16.4 is outdated by 5.16.5
plasma-workspace-wallpapers 5.16.4 is outdated by 5.16.5
plasma-workspace 5.16.4 is outdated by 5.16.5
plasma-vault 5.16.4 is outdated by 5.16.5
plasma-sdk 5.16.4 is outdated by 5.16.5
plasma-pa 5.16.4 is outdated by 5.16.5
plasma-nm 5.16.4 is outdated by 5.16.5
plasma-integration 5.16.4 is outdated by 5.16.5
plasma-discover 5.16.4 is outdated by 5.16.5
plasma-desktop 5.16.4 is outdated by 5.16.5
oxygen 5.16.4 is outdated by 5.16.5
milou 5.16.4 is outdated by 5.16.5
libksysguard 5.16.4 is outdated by 5.16.5
libkscreen 5.16.4 is outdated by 5.16.5
kwrited 5.16.4 is outdated by 5.16.5
kwin 5.16.4 is outdated by 5.16.5
kwayland-integration 5.16.4 is outdated by 5.16.5
kwallet-pam 5.16.4 is outdated by 5.16.5
ksysguard 5.16.4 is outdated by 5.16.5
ksshaskpass 5.16.4 is outdated by 5.16.5
kscreenlocker 5.16.4 is outdated by 5.16.5
kscreen 5.16.4 is outdated by 5.16.5
kmenuedit 5.16.4 is outdated by 5.16.5
kinfocenter 5.16.4 is outdated by 5.16.5
khotkeys 5.16.4 is outdated by 5.16.5
kgamma 5.16.4 is outdated by 5.16.5
kdeplasma-addons 5.16.4 is outdated by 5.16.5
kdecoration 5.16.4 is outdated by 5.16.5
kde-gtk-config 5.16.4 is outdated by 5.16.5
kde-cli-tools 5.16.4 is outdated by 5.16.5
kactivitymanagerd 5.16.4 is outdated by 5.16.5
drkonqi 5.16.4 is outdated by 5.16.5
breeze-plymouth 5.16.4 is outdated by 5.16.5
breeze-gtk 5.16.4 is outdated by 5.16.5
breeze-grub 5.16.4 is outdated by 5.16.5
breeze 5.16.4 is outdated by 5.16.5
bluedevil 5.16.4 is outdated by 5.16.5
cinnamon-desktop-environment 3.8 is outdated by 4.0
grantlee-qt4 is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 19.10
meta-kde 104 is now up to date
kde4libs is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 19.10
kfilereplace is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 19.10
kdepimlibs is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 19.10
kde-runtime is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 19.10
polkit-qt-1 0.112.0 is outdated by 0.113.0
meta-kde 103 is outdated by 104
meta-kde 103 is now up to date
meta-kde 102 is outdated by 103
libmediawiki 5.37.0 is outdated by 19.08.0
krusader 2.7.1 is outdated by 2.7.2
phonon 4.10.3 is outdated by 4.10.90
plasma-mediacenter is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 19.10
kscd is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 19.10
kremotecontrol is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 19.10
kppp is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 19.10
kaccessible is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 19.10
pkg-kde-tools 0.15.30 is now up to date
kconfig 5.61.0a is ignored
okteta 0.26.2 is now up to date
smokegen is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 19.10
pkg-kde-tools 0.15.29 is outdated by 0.15.30
libkf5gravatar 19.04.3 is outdated by 19.08.0
libkf5kdcraw 19.04.3 is outdated by 19.08.0
libkf5kexiv2 19.04.3 is outdated by 19.08.0
libkf5kgeomap 19.04.3 is outdated by 19.08.0
libkf5kipi 19.04.3 is outdated by 19.08.0
libkf5ksieve 19.04.3 is outdated by 19.08.0
libkf5sane 19.04.3 is outdated by 19.08.0
okteta 0.26.2 is outdated by 14.12.3
qt5-webkit 2.3.4 is outdated by 5.9.1
baloo 5.61.0 is now up to date
frameworkintegration 5.61.0 is now up to date
kapidox 5.61.0 is now up to date
kauth 5.61.0 is now up to date
kbookmarks 5.61.0 is now up to date
kcmutils 5.61.0 is now up to date
kcompletion 5.61.0 is now up to date
kconfigwidgets 5.61.0 is now up to date
kcoreaddons 5.61.0 is now up to date
kcrash 5.61.0 is now up to date
kdeclarative 5.61.0 is now up to date
kded 5.61.0 is now up to date
kdelibs4support 5.61.0 is now up to date
kdesignerplugin 5.61.0 is now up to date
kdesu 5.61.0 is now up to date
kdoctools 5.61.0 is now up to date
kemoticons 5.61.0 is now up to date
kguiaddons 5.61.0 is now up to date
khtml 5.61.0 is now up to date
kiconthemes 5.61.0 is now up to date
kinit 5.61.0 is now up to date
kio 5.61.0 is now up to date
kjobwidgets 5.61.0 is now up to date
kjsembed 5.61.0 is now up to date
kmediaplayer 5.61.0 is now up to date
knewstuff 5.61.0 is now up to date
knotifications 5.61.0 is now up to date
knotifyconfig 5.61.0 is now up to date
kpackage 5.61.0 is now up to date
kparts 5.61.0 is now up to date
kpty 5.61.0 is now up to date
kross 5.61.0 is now up to date
krunner 5.61.0 is now up to date
kservice 5.61.0 is now up to date
ktexteditor 5.61.0 is now up to date
ktextwidgets 5.61.0 is now up to date
kunitconversion 5.61.0 is now up to date
kwallet 5.61.0 is now up to date
kwidgetsaddons 5.61.0 is now up to date
kxmlgui 5.61.0 is now up to date
kxmlrpcclient 5.61.0 is now up to date
plasma-framework 5.61.0 is now up to date
purpose 5.61.0 is now up to date
qt5-webkit was added to Ubuntu 19.10 and/or assigned to maxy@debian.org
kconfig 5.61.0a is now up to date
kirigami2 5.61.0 is now up to date
lskat 19.04.3 is outdated by 19.08.0
minuet 19.04.3 is outdated by 19.08.0
palapeli 19.04.3 is outdated by 19.08.0
kblackbox 19.04.3 is outdated by 19.08.0
kblocks 19.04.3 is outdated by 19.08.0
kbreakout 19.04.3 is outdated by 19.08.0
kdiamond 19.04.3 is outdated by 19.08.0
kgoldrunner 19.04.3 is outdated by 19.08.0
kigo 19.04.3 is outdated by 19.08.0
killbots 19.04.3 is outdated by 19.08.0
kjumpingcube 19.04.3 is outdated by 19.08.0
klickety 19.04.3 is outdated by 19.08.0
klines 19.04.3 is outdated by 19.08.0
kmousetool 19.04.3 is outdated by 19.08.0
knetwalk 19.04.3 is outdated by 19.08.0
kolf 19.04.3 is outdated by 19.08.0
kollision 19.04.3 is outdated by 19.08.0
konquest 19.04.3 is outdated by 19.08.0
kreversi 19.04.3 is outdated by 19.08.0
ksirk 19.04.3 is outdated by 19.08.0
ksnakeduel 19.04.3 is outdated by 19.08.0
kspaceduel 19.04.3 is outdated by 19.08.0
ksquares 19.04.3 is outdated by 19.08.0
ksudoku 19.04.3 is outdated by 19.08.0
kubrick 19.04.3 is outdated by 19.08.0
kdbusaddons 5.61.0 is now up to date
kitemmodels 5.61.0 is now up to date
bomber 19.04.3 is outdated by 19.08.0
kapman 19.04.3 is outdated by 19.08.0
katomic 19.04.3 is outdated by 19.08.0
kidletime 5.61.0 is now up to date
kfloppy 19.04.3 is outdated by 19.08.0
bluez-qt 5.61.0 is now up to date
karchive 5.61.0 is now up to date
kdnssd 5.61.0 is now up to date
kglobalaccel 5.61.0 is now up to date
kimageformats 5.61.0 is now up to date
kplotting 5.61.0 is now up to date
ksyntax-highlighting 5.61.0 is now up to date
networkmanager-qt 5.61.0 is now up to date
oxygen-icons 5.61.0 is now up to date
prison 5.61.0 is now up to date
sonnet 5.61.0 is now up to date
attica 5.61.0 is now up to date
breeze-icons 5.61.0 is now up to date
kactivities 5.61.0 is now up to date
kcodecs 5.61.0 is now up to date
kdewebkit 5.61.0 is now up to date
kholidays 5.61.0 is now up to date
ki18n 5.61.0 is now up to date
kitemviews 5.61.0 is now up to date
kpeople 5.61.0 is now up to date
kwindowsystem 5.61.0 is now up to date
modemmanager-qt 5.61.0 is now up to date
solid 5.61.0 is now up to date
syndication 5.61.0 is now up to date
kwayland 5.61.0 is now up to date
threadweaver 5.61.0 is now up to date
kactivities-stats 5.61.0 is now up to date
kfilemetadata 5.61.0 is now up to date
kjs 5.61.0 is now up to date
extra-cmake-modules 5.61.0 is now up to date
qqc2-desktop-style 5.61.0 is now up to date
encuentro is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 19.10
ksyntax-highlighting 5.60.0 is outdated by 5.61.0
kirigami2 5.60.0 is outdated by 5.61.0
kholidays 5.60.0 is outdated by 5.61.0
xawtv is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 19.10
akonadi-calendar-tools 19.04.3 is outdated by 19.08.0
akonadi-import-wizard 19.04.3 is outdated by 19.08.0
akonadiconsole 19.04.3 is outdated by 19.08.0
akregator 19.04.3 is outdated by 19.08.0
grantlee-editor 19.04.3 is outdated by 19.08.0
kaddressbook 19.04.3 is outdated by 19.08.0
kalarm 19.04.3 is outdated by 19.08.0
kdepim-addons 19.04.3 is outdated by 19.08.0
kmail 19.04.3 is outdated by 19.08.0
kmail-account-wizard 19.04.3 is outdated by 19.08.0
knotes 19.04.3 is outdated by 19.08.0
kontact 19.04.3 is outdated by 19.08.0
korganizer 19.04.3 is outdated by 19.08.0
akonadi 19.04.3 is outdated by 19.08.0
akonadi-calendar 19.04.3 is outdated by 19.08.0
akonadi-contacts 19.04.3 is outdated by 19.08.0
akonadi-mime 19.04.3 is outdated by 19.08.0
akonadi-notes 19.04.3 is outdated by 19.08.0
akonadi-search 19.04.3 is outdated by 19.08.0
analitza 19.04.3 is outdated by 19.08.0
ark 19.04.3 is outdated by 19.08.0
artikulate 19.04.3 is outdated by 19.08.0
audiocd-kio 19.04.3 is outdated by 19.08.0
baloo-widgets 19.04.3 is outdated by 19.08.0
blinken 19.04.3 is outdated by 19.08.0
bovo 19.04.3 is outdated by 19.08.0
calendarsupport 19.04.3 is outdated by 19.08.0
cantor 19.04.3 is outdated by 19.08.0
cervisia 19.04.3 is outdated by 19.08.0
dolphin 19.04.3 is outdated by 19.08.0
dolphin-plugins 19.04.3 is outdated by 19.08.0
dragon-player 19.04.3 is outdated by 19.08.0
eventviews 19.04.3 is outdated by 19.08.0
ffmpegthumbs 19.04.3 is outdated by 19.08.0
filelight 19.04.3 is outdated by 19.08.0
granatier 19.04.3 is outdated by 19.08.0
grantleetheme 19.04.3 is outdated by 19.08.0
gwenview 19.04.3 is outdated by 19.08.0
incidenceeditor 19.04.3 is outdated by 19.08.0
juk 19.04.3 is outdated by 19.08.0
kaccounts-providers 19.04.3 is outdated by 19.08.0
kalarmcal 19.04.3 is outdated by 19.08.0
kalgebra 19.04.3 is outdated by 19.08.0
kalzium 19.04.3 is outdated by 19.08.0
kanagram 19.04.3 is outdated by 19.08.0
kapptemplate 19.04.3 is outdated by 19.08.0
kate 19.04.3 is outdated by 19.08.0
kbounce 19.04.3 is outdated by 19.08.0
kbruch 19.04.3 is outdated by 19.08.0
kcachegrind 19.04.3 is outdated by 19.08.0
kcalc 19.04.3 is outdated by 19.08.0
kcalcore 19.04.3 is outdated by 19.08.0
kcalutils 19.04.3 is outdated by 19.08.0
kcharselect 19.04.3 is outdated by 19.08.0
kcolorchooser 19.04.3 is outdated by 19.08.0
kcontacts 19.04.3 is outdated by 19.08.0
kcron 19.04.3 is outdated by 19.08.0
kdebugsettings 19.04.3 is outdated by 19.08.0
kdeedu-data 19.04.3 is outdated by 19.08.0
kdegraphics-mobipocket 19.04.3 is outdated by 19.08.0
kdegraphics-thumbnailers 19.04.3 is outdated by 19.08.0
kdenetwork-filesharing 19.04.3 is outdated by 19.08.0
kdepim-apps-libs 19.04.3 is outdated by 19.08.0
kdepim-runtime 19.04.3 is outdated by 19.08.0
kdesdk-kioslaves 19.04.3 is outdated by 19.08.0
kdesdk-thumbnailers 19.04.3 is outdated by 19.08.0
kdf 19.04.3 is outdated by 19.08.0
kdialog 19.04.3 is outdated by 19.08.0
keditbookmarks 19.04.3 is outdated by 19.08.0
kfind 19.04.3 is outdated by 19.08.0
kfourinline 19.04.3 is outdated by 19.08.0